0.6.4版本安装Plots问题

0.6.4版本安装Plots安装不上,julia> Pkg.add(“Plots”)
INFO: Cloning cache of GR from https://github.com/jheinen/GR.jl.git
ERROR: Cannot clone GR from https://github.com/jheinen/GR.jl.git. user cancelled certificate check:

Win 7 ?我记得下载页有提到 Win 7 要装个更新。

相关的 issue Error when adding packaging on julia #26167
解决办法

  • 关闭 Julia REPL 等相关进程
  • 下载 Easy fix 并安装
  • 打开 Julia
  • 执行 Pkg.update()
  • Enjoy~

还有问题可以去翻翻 issue,或者去 issue 里留言

好的 我试试 谢谢

完美解决!谢谢大神。